WordPress.org

Ready to get started?Download WordPress

Forums

Ultimate TinyMCE
[resolved] You can't login if you use Network Activate for Multisite (8 posts)

  1. kcybulski
    Member
    Posted 2 years ago #

    Admin (users ?) can't login if Ultimate TinyMCE is enabled via Network Activate in MulitSite setup, if you enabled it separatly for you site's, it is working OK.

    http://wordpress.org/extend/plugins/ultimate-tinymce/

  2. Josh (WP Edit)
    Moderator and Editor Customizer
    Plugin Author

    Posted 2 years ago #

    Working on this fix now. I'm sure it has to do with the user roles I was adding to the plugin.

    Please try version 2.0.1 and let me know if this addresses the issue.

    Thanks.

  3. Ed
    Member
    Posted 2 years ago #

    You mentioned you'd like a multisite install to test the plugin with, email me at ed at primaryt.co.uk and I'll sort you out on ours.

  4. Josh (WP Edit)
    Moderator and Editor Customizer
    Plugin Author

    Posted 2 years ago #

    Thank you, Ed.

    Message sent.

  5. kgraham
    Member
    Posted 2 years ago #

    I don;t know if this is related or not. We're running multiple sites on 3.3.2 with LDAP integrated logins. I received the update message on TinyMCE on Friday. Initiated the update and it crashed my site completely. I had to go in to /var/www/wp-content/plugins and delete the plugin folder to get everything back. At this point I have not reloaded the plugin for fear of crashing everything again.

  6. Ed
    Member
    Posted 2 years ago #

    There was a problem with a previous version last week that broke WPMS when the plugin was network activated, that's now been rectified though. Not sure if that was the same issue, best to test it and just have ftp open to remove the plugin again if it crashes.

  7. kcybulski
    Member
    Posted 2 years ago #

    Sorry I could not respond sooner.
    Version 2.0.2 work fine for my setup.
    Resolved. Thanks :)

  8. Josh (WP Edit)
    Moderator and Editor Customizer
    Plugin Author

    Posted 2 years ago #

    Yes. 2.0.2 should be stable. Thanks everyone for immediately reporting the bugs!!

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic